.u-section-1 .u-sheet-1 {
  min-height: 78px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  --text-color-var: #b2b1b1;
  font-family: Montserrat, sans-serif;
  margin: 5px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -40px 410px 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 67px;
  height: 3px;
  --border-color-var: #faf0c8;
  margin: -3px auto 38px 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -37px;
    margin-right: 316px;
  }

  .u-section-1 .u-shape-2 {
    margin-bottom: 35px;
    margin-left: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: auto;
    margin-left: 197px;
  }

  .u-section-1 .u-shape-2 {
    margin-right: 197px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 4px;
  }

  .u-section-1 .u-shape-1 {
    width: 55px;
    margin-top: -31px;
    margin-left: 126px;
  }

  .u-section-1 .u-shape-2 {
    width: 55px;
    margin-top: -5px;
    margin-right: 127px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 18px;
  }

  .u-section-1 .u-shape-1 {
    width: 37px;
    margin-top: -25px;
    margin-right: 70px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 38px;
    margin: -3px auto 22px 68px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 430px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 222px;
  height: 300px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: -294px 100px 0 261px;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  line-height: 2;
  margin: 0 362px 60px 261px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 20px;
    margin-left: 242px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 118px;
    margin-bottom: 50px;
    margin-left: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 250px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-bottom: 37px;
    margin-left: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -300px;
    margin-left: 240px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 23px;
    margin-bottom: 11px;
    margin-left: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 18px;
  }
} .u-section-3 {
  --border-color-var: #b2b1b1;
}

.u-section-3 .u-sheet-1 {
  min-height: 267px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 2px 674px 0 0;
}

.u-section-3 .u-image-1 {
  width: 150px;
  height: 150px;
  margin: -2px 221px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  line-height: 2;
  margin: -148px 481px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  --text-color-var: #b2b1b1;
  margin: 12px 0 14px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, contain;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-right: 477px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 5px;
    margin-right: 164px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -155px;
    margin-right: 391px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 257px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -32px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -118px;
    margin-right: 61px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 8px;
    margin-bottom: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: 77px;
  }

  .u-section-3 .u-image-1 {
    width: 141px;
    height: 126px;
    margin-top: -28px;
    margin-right: 14px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -98px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 210px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: -332px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 150px;
    margin-bottom: 23px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 208px;
}

.u-section-4 .u-image-1 {
  width: 113px;
  height: 113px;
  margin: 20px 457px 0 auto;
}

.u-section-4 .u-icon-1 {
  width: 38px;
  height: 38px;
  --text-color-var: #b3d172;
  margin: -113px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-1 {
  --text-color-var: #b2b1b1;
  font-size: 1rem;
  margin: -35px 948px 0 46px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  --text-color-var: #b2b1b1;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #b3d172;
  margin: 20px 771px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  --text-color-var: #b2b1b1;
  font-weight: 400;
  --text-hover-color-var: #b3d172;
  --text-active-color-var: #b3d172;
  font-size: 1rem;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  --text-color-var: #b3d172;
  margin: 33px 457px 45px auto;
  padding: 0 5px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 177px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 21px;
    margin-right: 257px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 744px;
    margin-left: 50px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 571px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 29px;
    margin-right: 257px;
    margin-bottom: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    margin-top: 11px;
    margin-right: 150px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 525px;
    margin-left: 49px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 351px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 150px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 5px;
    margin-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -33px;
    margin-right: 344px;
    margin-left: 50px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 27px;
    margin-right: 171px;
  }

  .u-section-4 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 21px;
    margin-right: 0;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 90px;
    margin-right: auto;
  }

  .u-section-4 .u-icon-1 {
    margin-top: -202px;
    margin-left: 67px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 81px;
    margin-left: 114px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 133px;
    margin-right: auto;
    margin-bottom: 19px;
  }
}